PDA

View Full Version : Updating IE 5.00



29-11-2001, 10:48 AM
I have IE 5.0 (Ver 5.00.2314.1003) running on Win98 and want to install any MS service packs. Can I install packs for IE5.01 or should I just install IE5.5 + SP1 off the March PCW CD?

IE 5.00 has been very stable for me but I am concerned about security issues and I don't want to leap to IE6 as I don't think it is reliable enough yet.

Are there any known problems with IE5.5?

Thanks

Jack

29-11-2001, 11:21 AM
I had no problems with 5.5, I would just install the 5.5 sp.

I'm running 6 now and it has better security and cookie management, havn't had any real problems with it.

29-11-2001, 11:22 AM
IE 5.5 is slower than 5.01

If you don't want to go to 6 just yet then update to 5.01 then click help then about and click the link to get 128bit encryption installed.

Or you could try Netscape 6.1 on the latest 2 disks and for something really pretty ust netscape smart update to get 6.2 (netscape is good on security too)

29-11-2001, 11:56 AM
i would go either ie 5.5 o6 6 (ie6 only if you have win98/me not win95)

please note- if you update to ether 5.01 or 5.5 make sure you update to SP2 as SP1 still has holes. always run windows update after installing ie.

29-11-2001, 12:21 PM
...hmmm, an interesting array of opinions.

Here's another:

Before upgrading your Browser, you might find the following site an interesting and helful read:

http://windows.about.com/library/bl_iedownload_a.htm

You will note they recommend version 5.01(SP2) as being the ideal Browser for *all* versions of Windows 98 and provide the necessary download link/s with useful directions on 'How to Upgrade Internet Explorer the Right Way' (sic).

Good luck!!!

e_

29-11-2001, 12:53 PM
if you have probs with that link try

http://windows.about.com/cs/library/bl_iedownload_a.htm

:-)